<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" href="css/SelectorAdyacente.css">
</head>
<body>
	<table border="1">
		<tr>
			<td>A</td>
			<td>B</td>
			<td>C</td>
			<td>D</td>
		</tr>
		<tr>
			<td>E</td>
			<td>F</td>
			<td>G</td>
			<td>H</td>
		</tr>
		<tr>
			<td>I</td>
			<td>J</td>
			<td>K</td>
			<td>L</td>
		</tr>
		<tr>
			<td>L</td>
			<td>M</td>
			<td>N</td>
			<td>O</td>
		</tr>
	</table>
</body>
</html>